
Redmine - Defect #4836

INSTALL doc file should make clear that rails is not needed when deploying the default download zip

2010-02-13 12:46 - Henning Sprang

Status: Closed Start date: 2010-02-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: 0.9.3   

Resolution: Fixed Affected version:  

Description

The INSTALL file mentions a correct rails version as a prerequisite for running redmine.

I just wondered why my colleague, who's not so rails experience was having major troubles fiddling with the right rails version on

Debian.

Because he didn't know that redmine comes with the correct rails version already available in the vendor libs.

The INSTALL file should be more clear with this and tell people they don't have to care for this with the normal zip package...

Associated revisions

Revision 3423 - 2010-02-13 14:35 - Jean-Philippe Lang

Adds requirement for ruby version and tells that Rails is included in downloadable releases (#4836).

History

#1 - 2010-02-13 14:38 - Jean-Philippe Lang

- Category set to Documentation

- Status changed from New to Resolved

- Target version set to 0.9.3

- Resolution set to Fixed

Fixed in r3423.

#2 - 2010-02-14 17:00 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.9-stable in r3433.
